[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please unblock newpki-server 2.0.0+rc1-6.1

This NMU for that package, which I uploaded a few seconds
ago, fixes all the pending debconf l10n bugs (only one.....but that was
the French translation, yikes). 

While building the package, I noticed that it doesn't depend on
po-debconf while it uses it in debian/rules, so I added that package
to the Build-Depends.

I also added a very basic LSB header to the init script

I guess it therefore qualifies for being unblocked.

Attachment: signature.asc
Description: Digital signature

Reply to: